Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Neuen OA auf verweisen an ein Organ

alt: existiert nicht

neu:

\art{23bis}{Ordnungsantrag auf Verweisen an ein Organ}

\abs{1}{Der Antragsteller schlägt das Nichteintreten und Verweisen an ein Organ auf eines oder mehrerer Geschäftes vor.}

\abs{2}{Der Ordnungsantrag benötigt eine Zweidrittelmehrheit.}

\abs{3}{Bei Annahme des Ordnungsantrages werden die betreffenden Geschäfte nicht

mehr behandelt und das entsprechende Organ ist beauftragt und ermächtigt die Geschäfte zu entscheiden.}

Begründung.

Wenn es Anträge an die PV gibt, die diese nicht behandeln möchte weil sie sich dafür nicht zuständig sieht, oder denkt ein anderes

Organ könne das besser, so ist es  nur recht und billig dass die PV diesen Antrag an ein Organ delegieren kann.

History

#1 - 07 February 2013 02:30 - admin

- Due date set to 09 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 20:53 - mastgans

- Status changed from New to Tabled

#3 - 24 February 2013 21:34 - Atropos

- Status changed from Tabled to Considered
